¿Está mysqli habilitado?

Modificado en:

¡Si! El módulo mysqli está habilitado y es totalmente soportado por defecto en nuestros servidores ya que MySQL está oficialmente deprecado en PHP v5.5.0 y removido en PHP v7 

Puedes usar el módulo mysqli desde la versión 5.0 de PHP

¡Haz feliz a alguien hoy mismo!